Skip to main content
GET
List a plan's submitted blind checks and their scores

Authorizations

Authorization
string
header
required

An Agent credential (nits_…), or a person token (nitp_…) on a deployment that enables them. GET /api/v1/session names the principal a credential proves.

Query Parameters

projectId
string
required
Required string length: 1 - 200
planId
string
required
Required string length: 1 - 200
cursor
string
Minimum string length: 1
limit
integer
Required range: 1 <= x <= 100

Response

List a plan's submitted blind checks and their scores

items
object[]
required
nextCursor
string | null
required